html{
  height:100vh; 
}

body { margin: 0; padding:0;font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; width:100%; height:100vh;overflow-x:hidden;}
	

body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100vh;
  background:url(../img/fixed_bg_pc.jpg) center no-repeat;
	background-size: cover;
	background-position: top center;
}

img {
    image-rendering: -webkit-optimize-contrast;
}

.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}

br.clear {
	clear:both;
}

br.sponly {display:none;}

@media (max-width: 510px) {
br.sponly {display:inline;}
body{overflow-x:hidden;}
body:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-10;
	width:100%;
	height:100vh;
	background:url(../img/fixed_bg_sp.jpg) center no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: 100%;
	min-width: 100%;
  }
  
}


/* ========================================
POPUP
========================================== */


.popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 300000000;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
  }
  .popup.is-show {
	opacity: 1;
	visibility: visible;
  }
  .popup-inner {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	  max-width:1000px;
	padding: 10px;
	z-index: 2;
  }
  .popup-inner img {
	width: 100%;
  }
  
  .op-movie {
	  position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 30px;
	  height: 0;
	  overflow: hidden;
  }
  
  .op-movie iframe {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index:2;
  }
  
  .close-btn {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	padding:5px;
	  z-index:3;
  }
  .close-btn i {
	font-size: 40px;
	color: #fff;
  }
  .black-background-pop {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	z-index: 1;
	cursor: pointer;
  }
  
  
  


/* ========================================
ヘッダー
========================================== */


header {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}


.navigation {
  position: absolute;
  left: 0;
  top: 5px ;
  width: 100%;
  height: 60px;
  opacity: 0;
}

.global-nav {
  position: fixed;
  top: -150vw;
  left:-150vw;
  width: 300vw;
  height: 300vw;
  transform: scale(0);
  border-radius:50%;
  display:flex;
  flex-wrap:wrap;
  justify-content: center;
  align-items: center;
  background-color:rgba( 5,29,19 , 0.8 );
  color:#fff;
  transition: all 0.8s;
  z-index: 200000;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  overflow-x:hidden;
  font-family: 'Heebo', sans-serif;
}
.hamburger {
  position: fixed;
  left: 15px;
  top: 5px;
  width: 100px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 100px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300000;
  /* background-color:rgba(255,255,255,0.5);
  border-radius:50%; */

}
.global-nav__list {
  margin: 50vw 0 0 100vw;
  padding: 0;
  list-style: none;
}
.global-nav__item {
  text-align: center;
  padding: 0 14px;
  width:100%;
}
.global-nav__item a {
  display: block;
  padding: 4px 0;
  text-decoration: none;
  color: #BB172F;
  font-size:1.7vw;
  font-weight:bold;
	transition-duration: 0.6s
}
.global-nav__item a:hover {
  color:#fff;
}

.global-nav__item #menu-logo {
	display:inline;
}

.global-nav__item #menu-logo img{
	width:20% !important;
}

.menu-sns {
	display:flex;
	justify-content: center;
}

.menu-sns div {
	width:5%;
	margin:0 20px;
}

.menu-sns div img {
	width:100%;
}

.menu-sns div img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}



.global-nav #menu-logo {
	width:100%;
	height:auto;
	margin:0;
	padding:0 0 10px;
	text-align:center;
}

.global-nav #menu-logo img {
	width:10%;
	height:auto;
}

.hamburger__line {
  position: absolute;
  left: 25px;
  width: 50px;
  height: 4px;
  background-color: #BB172F !important;
  transition: all .6s;
}

.hamburger #menu {
  position: absolute;
  top: 61px;
  left: 23px;
  font-weight:bold;
  color:#BB172F;
  font-size:1.1em;
}

#js-hamburger {
	opacity:1;
}

.hamburger__line--1 {
  top: 17px;
}
.hamburger__line--2 {
  top: 37px;
}
.hamburger__line--3 {
  top: 57px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
    transform: scale(1);

}
.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 23px;

}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;

}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 23px;

}



/* 以下タブレット */
@media (max-width: 800px) {

.global-nav {
  top: -175vw;
  left:-175vw;
  overflow-x:hidden;
  width: 350vw;
  height: 350vw;
}
.global-nav__list {
	margin: 100vw 0 0 95vw;
	padding: 0;
	list-style: none;
  }
  
.global-nav__item a {
  font-size:1.6em;
  padding: 8px 0;
}


}

/* 以下スマホ */
@media (max-width: 600px) {

.global-nav {
	top: -240vw;
	left:-240vw;
	overflow-x:hidden;
	width: 480vw;
	height: 480vw;
  
}
.global-nav__list {
	margin: 170vw 0 0 93vw;
	padding: 0;
	list-style: none;
  }

.global-nav__item a {
  font-size:1.5em;
}

.hamburger {
  position: fixed;
  left: 2px;
  top: 3px;
  width: 60px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 60px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300000;
  /* background-color:rgba(255,255,255,0.5);
  border-radius:50%; */
}

.hamburger__line {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 4px;
  background-color: #BB172F !important;
  transition: all .6s;
}

.hamburger #menu {
  position: absolute;
  top: 36px;
  left: 5px;
  font-weight:bold;
  color:#BB172F;
  font-size:0.9em;
}

.hamburger__line--1 {
  top: 5px;
}
.hamburger__line--2 {
  top: 17px;
}
.hamburger__line--3 {
  top: 29px;
}



}








/* ========================================
トップメイン画像まわり
========================================== */


#topmain-sp { 
	display:none !important;
}

#theatersp { 
	display:block !important;
	width:10%;
	height:auto;
	text-align:center;
	position:fixed;
	bottom:1%;
	right:2%;
	z-index:5;
	opacity: 0;
}

#theatersp img { 
	width:100%;
	height:auto;
	vertical-align:bottom;
}
#theatersp img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
  }

#topmain-pc {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	background:#040309;
	text-align:center;
	position:relative;
}

#topmain-pc #up1 {
	width:100%;
	height:auto;
	text-align:center;
	opacity:0;
	filter: blur(30px);
	-webkit-filter: blur(30px);
}

#topmain-pc #up1 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#topmain-pc #up2 , 
#topmain-pc #up3 { 
	width:100%;
	height:auto;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
}

#topmain-pc #up2 {opacity:1;} 
#topmain-pc #up3 {opacity:0;} 



#topmain-pc #up2 img , 
#topmain-pc #up3 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}



#topmain-pc ul#sns-link-btn {
	width:30%;
	height:auto;
	list-style-type: none;
	padding:0;
	margin:0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position:absolute;
	bottom:3%;
	left:0;
	opacity:0;
}

#topmain-pc ul#sns-link-btn li {
	width: 40%;
	height: auto;
	padding: 0;
	margin: 5px 2%;
}

#topmain-pc ul#sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#topmain-pc ul#sns-link-btn li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
#comment-banner-pc {
	display: block;
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	background: #181803;
	text-align: center;
}
#comment-banner-pc img {
	width: 25%;
}
#comment-banner-pc img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;  
}
#event-banner-sp {
	display: none;
}
ul#event-banner-pc {
	display: block;
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	background: #181803;
	text-align: center;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
ul#event-banner-pc li {
	width: 30%;
	height: auto;
	margin: 0 2%;
}
ul#event-banner-pc li img {
	width: 100%;
	height: auto;
}
ul#event-banner-pc li.vietbanner img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;  
}



#rakuraku-banner-pc {
	display: block;
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	background: #181803;
	text-align: center;
}
#rakuraku-banner-pc img {
	width: 15%;
}
#rakuraku-banner-pc img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;  
}
#postcard-banner-pc {
	display: block;
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	background: #181803;
	text-align: center;
}
#postcard-banner-pc img {
	width: 40%;
}
#postcard-banner-pc .mizuho {
	display: inline-block;
	width: 40%;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 1vw;
}
#postcard-banner-pc .mizuho a {
	color: #fff;
}


#billing-pc {
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	background: #181803;
}

#billing-pc .billing-pc {
	width:100%;
	height:auto;
	margin:0;
	padding:15px 0;
	text-align:center;
}


#billing-pc .billing-pc img {
	width:40%;
	height:auto;
}


@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}






/* 以下タブレット・スマホ */
@media (max-width: 800px) {
#topmain-pc , #billing-pc {
	display:none !important;
}
#comment-banner-pc ,
#rakuraku-banner-pc ,
#postcard-banner-pc ,
ul#event-banner-pc {
	display:none !important;
}
#theatersp { 
	display:block !important;
	width:22%;
	height:auto;
	text-align:center;
	position:fixed;
	bottom:1%;
	right:2%;
	z-index:5;
	opacity:0;
}

#theatersp img { 
	width:100%;
	height:auto;
	vertical-align:bottom;
}


#topmain-sp {
	display:block !important;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	background:#040309;
}


#topmain-sp #up1sp {
	width:100%;
	height:auto;
	opacity:0;
	filter: blur(30px);
	-webkit-filter: blur(30px);
}

#topmain-sp #up1sp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#topmain-sp #up2sp , 
#topmain-sp #up3sp { 
	width:100%;
	height:auto;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
}

#topmain-sp #up2sp {opacity:1;} 
#topmain-sp #up3sp {opacity:0;} 


#topmain-sp #up2sp img , 
#topmain-sp #up3sp img { 
	width:100%;
	height:auto;
	vertical-align:bottom;
}
#event-banner-pc {
	display: none;
}

#topmain-sp #comment-banner-sp {
	display: block;
	width: 25%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top:17.5%;
	right: 5%;
	opacity: 0;
}
#topmain-sp #comment-banner-sp img {
	width:100% !important;
	height:auto;
}

#topmain-sp ul#sns-link-btn-sp {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:30px 0 0;
	margin:0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#topmain-sp ul#sns-link-btn-sp li {
	width: 14%;
	height: auto;
	padding: 0;
	margin: 0 4%;
}
#topmain-sp ul#sns-link-btn-sp li.ev-banner {
	width: 90%;
	height: auto;
	padding: 0;
	margin: 20px 5%;
}
#topmain-sp ul#sns-link-btn-sp li.ev-banner .mizuho {
	color:#fff;
	text-align: center;
}
#topmain-sp ul#sns-link-btn-sp li.ev-banner .mizuho a {
	color:#fff;
}
#topmain-sp ul#sns-link-btn-sp li#vn-banner {
	width: 55%;
	height: auto;
	padding: 0;
	margin: 20px 4%;
}

#topmain-sp ul#sns-link-btn-sp li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#topmain-sp ul#sns-link-btn-sp li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

#topmain-sp #date-sp {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0 15px;
	text-align:center;
	opacity:0;
}

#topmain-sp #date-sp img {
	width:95%;
}

#topmain-sp #award-sp {
	width:100%;
	height:auto;
	margin:0;
	padding:15px 0;
	text-align:center;
}

#topmain-sp #award-sp img {
	width:90%;
}



#topmain-sp #billing-sp {
	width:100%;
	height:auto;
	margin:0;
	padding:5px 0;
	text-align:center;
}

#topmain-sp #billing-sp img {
	width:90%;
}



}


/* 以下スマホ */
@media (max-width: 511px) {
#topmain-pc {
	display:none !important;
}




}

/* ========================================
ブリッジ
========================================== */
#bridge {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 0 0 30px;
	text-align: center;
	background:#181803;
}
#rakuraku-banner-sp ,
#postcard-banner-sp {
	display: none;
}
#bridge #news-banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding:20px 0;
	text-align: center;
}
#bridge #news-banner img {
	width: 15%;
}

.dlButton {
	background-color:#181803;
	border:1px solid #D57607;
	display:inline-block;
	cursor:pointer;
	color:#D57607;
	font-family:Arial;
	font-size:18px;
	padding:10px 0;
	text-decoration:none;
	width:15%;
	text-align: center;
}
.dlButton:hover {
	background-color:#D57607;
	color:#181803;
	transition-duration: 0.6s
}

/* 以下タブレット */
@media (max-width: 800px) {
	#bridge {
		width: 100%;
		height: auto;
		margin: 0%;
		padding: 0 0 30px;
		text-align: center;
		background:#040309;
	}
	.dlButton {
		background-color:#040309;
		border:1px solid #D57607;
		display:inline-block;
		cursor:pointer;
		color:#D57607;
		font-family:Arial;
		font-size:24px;
		padding:15px 0;
		text-align: center;
		text-decoration:none;
		width: 55%;
	}
	#bridge #news-banner {
		width: 100%;
		height: auto;
		margin: 0;
		padding:0;
		text-align: center;
	}
	#bridge #news-banner img {
		width: 55%;
	}
	#rakuraku-banner-sp {
		display: block;
		width:100%;
		height:auto;
		margin:0;
		padding:20px 0 0;
		text-align: center;
	}
	#rakuraku-banner-sp img {
		width: 55%;
	}
	#rakuraku-banner-sp img:hover {
		opacity: 1;
		-webkit-animation: flash 1.5s;
		animation: flash 1.5s;  
	}
		


}

/* ========================================
トレーラー
========================================== */


.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:50px 0;
	background:#181803;
}

.trailer h2 {
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	text-align: center;
	color:#fff;
	font-family: 'Anton', sans-serif;
	font-size:5vw;
}
.trailer #pc-trailer {
	display:block;
}
.trailer #sp-trailer {
	display:none;
}


.video {
	width: 80%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 10% 10px;
  display:block;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

ul#thumbnail {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	justify-content:center;
	flex-wrap: wrap;
}

 ul#thumbnail li {
	width:12%;
	height:auto;
	margin:20px 1% 0;
	position:relative;
}

ul#thumbnail li img {
	width:100%;
	height:auto;
}

ul#thumbnail li img.playimg {
	width:25%;
	height:auto;
	position:absolute;
	top:23%;
	left:37.5%;
}

ul#thumbnail li a:hover {
	transition-duration: 0.6s;
	opacity:0.6;
}

ul#thumbnail-name {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	justify-content:center;
}

 ul#thumbnail-name li {
	width:12%;
	height:auto;
	margin:5px 1% 0;
	color:#fff;
	text-align:center;
	font-size:0.9vw;
}



.video-sp {
  display:none !important;
}




/* 
.video {
  width:70%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 15% 10px;
  display:block;
}
 
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-sp {
  display:none !important;
}
 */


/* 以下スマホ */
@media (max-width: 800px) {


.trailer {
	width:100%;
	padding:30px 0 30px;
	background: #040309;
}

.trailer h2 {
	font-size:8vw;
}
}

@media (max-width: 525px) {

	.trailer #pc-trailer {
		display:none !important;
	}
	.trailer #sp-trailer {
		display:block !important;
	}
	
	
	.video {
		width: 90%;
	  position: relative;
	  padding-bottom: 56.25%;
	  height: 0;
	  overflow: hidden;
	  margin:0 5% 90px;
	  display:block;
	}
	
	
	.trailer #sp-trailer h3 {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		text-align:center;
		color:#fff;
		font-size:16px;
	}
	
	.trailer {
		width:95%;
		height:auto;
		background:#000;
		margin-top:-1px;
		padding:20px 2.5% 70px;
	}
	
	.trailer h2 {
		width:60%;
		height:auto;
		text-align:center;
		padding:0;
		margin:20px 20%;
		position:relative;
	}
	


/* 	
.video {

}
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0 70px;
}

.trailer h2 {
	width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:30px 0 20px;
	position:relative;
	font-size:10vw;

}



.video {
  width:90%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 5% 10px;
  display:block;
}
 */

}



/* ========================================
イントロダクション
========================================== */
#introduction {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 30px 0;
	background:#181803;
	overflow-x: hidden;
}

#introduction h2 {
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	text-align: center;
	color:#fff;
	font-family: 'Anton', sans-serif;
	font-size:5vw;
}
#introduction #intro-header-sp {
	display: none;
}
#introduction #intro-header-pc {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#introduction #intro-header-pc #ihp0 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	visibility: hidden;
}
#introduction #intro-header-pc #ihp1 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top:500px;
	left: -10%;
	opacity: 0;
}
#introduction #intro-header-pc #ihp2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top:-500px;
	left: 10%;
	opacity: 0;
}
#introduction #intro-header-pc #ihp3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top:-500px;
	left: 10%;
	opacity: 0;
}
#introduction #intro-header-pc #ihp4 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top:500px;
	left: -10%;
	opacity: 0;
}

#introduction #intro-header-pc #ihp5 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top:0;
	left: 0;
	opacity: 0;
}
#introduction #intro-header-pc #ihp0 img ,
#introduction #intro-header-pc #ihp1 img ,
#introduction #intro-header-pc #ihp2 img ,
#introduction #intro-header-pc #ihp3 img ,
#introduction #intro-header-pc #ihp4 img ,
#introduction #intro-header-pc #ihp5 img {
	width: 100%;
}
#introduction #intro-txt {
	width: 80%;
	height: auto;
	margin: 0%;
	padding: 30px 10%;
	opacity: 0;
}
#introduction #intro-txt p {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 10px 0;
	color:#fff;
	font-size: 1.3vw;
}


/* 以下スマホ */
@media (max-width: 800px) {
	#introduction {
		background: #040309;
		overflow-x: hidden;
	}
	#introduction h2 {
		font-size:8vw;
	}
	#introduction #intro-header-pc {
		display: none;
	}
	#introduction #intro-header-sp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
		overflow-x: hidden !important;
	}
	#introduction #intro-header-sp #ihp0sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		visibility: hidden;
	}
	#introduction #intro-header-sp #ihp1sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top:500px;
		left: -10%;
		opacity: 0;
	}
	#introduction #intro-header-sp #ihp2sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top:-500px;
		left: 10%;
		opacity: 0;
	}
	#introduction #intro-header-sp #ihp3sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top:-500px;
		left: 10%;
		opacity: 0;
	}
	#introduction #intro-header-sp #ihp4sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top:500px;
		left: -10%;
		opacity: 0;
	}
	
	#introduction #intro-header-sp #ihp5sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top:0;
		left: 0;
		opacity: 0;
	}
	#introduction #intro-header-sp #ihp0sp img ,
	#introduction #intro-header-sp #ihp1sp img ,
	#introduction #intro-header-sp #ihp2sp img ,
	#introduction #intro-header-sp #ihp3sp img ,
	#introduction #intro-header-sp #ihp4sp img ,
	#introduction #intro-header-sp #ihp5sp img {
		width: 100%;
	}
	#introduction #intro-txt {
		width: 90%;
		height: auto;
		margin: 0%;
		padding: 30px 5%;
		opacity: 0;
	}
	#introduction #intro-txt p {
		width: 100%;
		height: auto;
		margin: 0%;
		padding: 10px 0;
		color:#fff;
		font-size: 1em;
	}
		


}

/* 以下スマホ */
@media (max-width: 600px) {
	#introduction h2 {
		font-size:10vw;
	}

}

/* ========================================
ストーリー
========================================== */
#story {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 30px 0 0;
	background:#040309;
	background:url(../img/story_bg_pc.jpg) center no-repeat;
	background-size: cover;
	background-position: center center;
}

#story h2 {
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	text-align: center;
	color:#2CD637;
	font-family: 'Anton', sans-serif;
	font-size:5vw;
}
#story #story-txt {
	width:80%;
	height: auto;
	margin: 0;
	padding: 60px 10% 100px;
	color: #000;
	font-size: 1.3vw;
	opacity: 0;
}




/* スライダー  */
.slider-area {
	width:100%;
	height:auto;
	padding:0;
	margin: 0 ;
	display:block;
	overflow:hidden;
	position:relative;
	opacity: 0;
}

.slider-area .multiple-slider {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}


.slider-area .multiple-slider .slide-img {
	width:30%;
	height:auto;
	margin:0;
	padding:0;
}

.slider-area .multiple-slider .slide-img img {
	width:100%;
	margin:0;
	padding:0;
	vertical-align:bottom;
}

.pcslide {
	display:block;
	height:auto;
}
.spslide {
	display:none;
}




/* //スライダー  */

/* 以下スマホ */
@media (max-width: 800px) {

.pcslide {
	display:none !important;
}
.spslide {
	display:block !important;
}
.multiple-slider .slide-img {
	width:80%;
	height:auto;
	margin:0;
	padding:0;
}

#story h2 {
	font-size:8vw;
}
#story #story-txt {
	width:90%;
	height: auto;
	margin: 0;
	padding: 90px 5% 80px;
	color: #000;
	font-size: 1.2em;
	opacity: 0;
}






}

/* 以下スマホ */
@media (max-width: 600px) {
	#story {
		width: 100%;
		height: auto;
		margin: 0%;
		padding: 30px 0 0;
		background: #040309;
		background:url(../img/story_bg_sp_rev.jpg)  no-repeat;
		background-size: cover;
		background-position: top center;
	}
	
	#story h2 {
		font-size:10vw;
	}
	


}



/* ========================================
闇くじ
========================================== */

#yamikuji {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 30px 0;
	background:#181803;
}
#yamikuji h2#yamihead-sp {
	display: none;
}
#yamikuji h2#yamihead-pc {
	display: block;
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	text-align: center;
}
#yamikuji h2#yamihead-pc img {
	width:30%;
}
#yamikuji #yami-wrapper {
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	display: flex;
	justify-content: center;
}
#yamikuji #yami-wrapper #yami-sp-bg {display: none;}
#yamikuji #yami-wrapper #yami-bg {
	width: 40%;
	height:auto;
	padding:0;
	margin:0;
	text-align: center;
}
#yamikuji #yami-wrapper #yami-bg img {
	width: 100%;
}
#yamikuji #yami-wrapper #yami-content {
	width: 60%;
	height:auto;
	padding:0;
	margin:0;
}
#yamikuji #yami-wrapper #yami-content .yami-txt {
	width: 90%;
	height:auto;
	padding:0 5%;
	margin:0;
	color:#fff;
	font-size: 1.3vw;
	text-align: left;
}
#yamikuji #yami-wrapper #yami-content .yami-img {
	width: 100%;
	height:auto;
	padding:80px 0 20px;
	margin:0;
	text-align: center;
}
#yamikuji #yami-wrapper #yami-content .yami-img img {
	width: 30%;
	height:auto;
}
#yamikuji #yami-wrapper #yami-content .yami-txt-center {
	width: 90%;
	height:auto;
	padding:0 5%;
	margin:0;
	color:#fff;
	font-size: 1.3vw;
	text-align: center;
}
#yamikuji #yami-wrapper #yami-content .yami-txt-center ul {
	text-align: left;
	width:70%;
	margin-left:20%;
}
.yami1 ,
.yami2 ,
.yami3 ,
.yami4 ,
.yami5 {
	opacity: 0;
}
.yami2 {
	position: relative;
	left:1000px;
}
.yami4 {
	transform: scale(0);
}


/* 以下スマホ */
@media (max-width: 800px) {
	#yamikuji {
		width: 100%;
		height: auto;
		margin: 0%;
		padding: 30px 0 0;
		background: #040309;
		overflow-x: hidden;
		overflow-y: hidden;
	}
	
	#yamikuji h2#yamihead-pc {
		display: none;
	}
	#yamikuji h2#yamihead-sp {
		display: block;
		width:100%;
		height:auto;
		padding:30px 0;
		margin:0;
		text-align: center;
	}
	#yamikuji h2#yamihead-sp img {
		width:60%;
	}
	#yamikuji #yami-wrapper {
		width:100%;
		height:auto;
		padding:30px 0 0;
		margin:0;
		display: block;
		position: relative;
	}
	#yamikuji #yami-wrapper #yami-bg {
		display: none;
	}
	#yamikuji #yami-wrapper #yami-sp-bg {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#yamikuji #yami-wrapper #yami-sp-bg .yami-sp-img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#yamikuji #yami-wrapper #yami-sp-bg .yami-sp-img img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#yamikuji #yami-wrapper #yami-content {
		width: 100%;
		height:auto;
		padding:20px 0;
		margin:0;
		position: absolute;
		top: 17%;
		left: 0;
		background: rgba( 4,3,9 , 0.6 );
		overflow-x: hidden;
	}
	#yamikuji #yami-wrapper #yami-content .yami-txt {
		width: 90%;
		height:auto;
		padding:10px 5%;
		margin:0;
		color:#fff;
		font-size: 1.3em;
		text-align: left;
	}
	#yamikuji #yami-wrapper #yami-content .yami-img {
		width: 100%;
		height:auto;
		padding:80px 0 20px;
		margin:0;
		text-align: center;
	}
	#yamikuji #yami-wrapper #yami-content .yami-img img {
		width: 60%;
		height:auto;
	}
	#yamikuji #yami-wrapper #yami-content .yami-txt-center {
		width: 100%;
		height:auto;
		padding:0;
		margin:0;
		color:#fff;
		font-size: 1.3em;
		text-align: center;
	}
	#yamikuji #yami-wrapper #yami-content .yami-txt-center ul {
		text-align: left;
		width:80%;
		margin:0 0 0 10%;
		padding-bottom: 400px;
		overflow-x: hidden;
	}
		


}

/* 以下スマホ */
@media (max-width: 600px) {
	#yamikuji #yami-wrapper #yami-content .yami-img {
		width: 100%;
		height:auto;
		padding:40px 0 20px;
		margin:0;
		text-align: center;
		overflow-x: hidden;
	}

	#yamikuji #yami-wrapper #yami-content .yami-txt {
		font-size: 1em;
	}
	#yamikuji #yami-wrapper #yami-content .yami-txt-center {
		font-size: 1em;
	}
	#yamikuji #yami-wrapper #yami-content .yami-txt-center ul {
		text-align: left;
		width:90%;
		margin:0 0 0 5%;
	}

}

/* ========================================
監督
========================================== */

#director {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background:#181803;
}
#director h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#director h2 #director-head-bgsp {
	display: none;
}
#director h2 #director-head-bg {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#director h2 #director-head-bg img {
	width: 100%;
}
#director h2 #director-head {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	color:#fff;
	font-family: 'Anton', sans-serif;
	font-size:5vw;
	position: absolute;
	top:27%;
	left: 0;
}
#director #statement {
	width:80%;
	height:auto;
	margin:0;
	padding:30px 10%;
}
#director #statement h3.statement-head {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: left;
	color: crimson;
	font-family: 'Anton', sans-serif;
	font-size:3vw;
	opacity: 0;
}
#director #statement .statement-txt {
	width: 100%;
	height: auto;
	margin: 35px 0;
	padding: 0;
	text-align: left;
	color: #FFF;
	font-size:1.3vw;
}
.statement1 ,
.statement2 ,
.statement3 {
	opacity: 0;
}

#director #director-profile {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#director #director-profile #director-profile-headsp {
	display: none;
}
#director #director-profile #director-profile-bg {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#director #director-profile #director-profile-bg img {
	width: 100%;
	vertical-align: bottom;
}
#director #director-profile h3.director-profile-head {
	display: block;
	width: 40%;
	height: auto;
	margin: 0;
	padding: 0;
	color: crimson;
	font-family: 'Anton', sans-serif;
	font-size:3vw;
	text-align: center;
	position: absolute;
	top: 5%;
	left: 3%;
	opacity: 0;
}
#director #director-profile h3.director-profile-head span {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size:3vw;
}
#director #director-profile #director-profile-txt {
	width: 45%;
	height: auto;
	margin: 0;
	padding: 20px 3%;
	background: rgba( 255,255,255 , 0.6 );
	color: #000;
	text-align: left;
	font-size: 1.2vw;
	position: absolute;
	top: 15%;
	left: 48%;
	opacity: 0;
}



/* 以下スマホ */
@media (max-width: 800px) {
	#director {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0 0 100px;
		background: #040309;
	}
	#director h2 #director-head-bg {
		display: none;
	}
	#director h2 #director-head-bgsp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#director h2 #director-head-bgsp img {
		width: 100%;
	}
	#director h2 #director-head {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		color:#fff;
		font-family: 'Anton', sans-serif;
		font-size:10vw;
		position: absolute;
		top:12%;
		left: 0;
	}
	#director #statement {
		width:90%;
		height:auto;
		margin:0;
		padding:30px 5%;
	}
	#director #statement h3.statement-head {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: left;
		color: crimson;
		font-family: 'Anton', sans-serif;
		font-size:8vw;
		opacity: 0;
	}
	#director #statement .statement-txt {
		width: 100%;
		height: auto;
		margin: 35px 0;
		padding: 0;
		text-align: left;
		color: #FFF;
		font-size:1em;
	}
	#director #director-profile #director-profile-bg {
		display: none;
	}
	#director #director-profile #director-profile-headsp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
	}
	#director #director-profile #director-profile-headsp #profile-headsp1 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#director #director-profile #director-profile-headsp #profile-headsp2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
	}
	#director #director-profile #director-profile-headsp #profile-headsp1 img ,
	#director #director-profile #director-profile-headsp #profile-headsp2 img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#director #director-profile h3.director-profile-head {
		display: none;
	}	
	#director #director-profile #director-profile-txt {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 20px 5%;
		background: transparent;
		color: #fff;
		text-align: left;
		font-size: 1em;
		position: static;
		opacity: 0;
	}


}

/* ========================================
キャスト
========================================== */
#cast {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 30px 0 0;
	background:#040309;
	background:url(../img/cast_bg_pc.jpg) center no-repeat;
	background-size: cover;
	background-position: center center;
}
#cast h2 {
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	text-align: center;
	color:crimson;
	font-family: 'Anton', sans-serif;
	font-size:5vw;
}
#cast #cast-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-perspective: 50000px;
	perspective: 50000px;
}



.flip {
	position: relative;
  }
  .flip > .front,
  .flip > .back {
	display: block;
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition-duration: 0.5s;
	transition-property: transform, opacity;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  }
  .flip > .front {
	transform: rotateY(0deg);
  }
  .flip > .back {
	position: absolute;
	opacity: 0;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	transform: rotateY(-180deg);
  }
  .flip:hover > .front {
	transform: rotateY(180deg);
  }
  .flip:hover > .back {
	opacity: 1;
	transform: rotateY(0deg);
  }
  .flip.flip-vertical > .back {
	transform: rotateX(-180deg);
  }
  .flip.flip-vertical:hover > .front {
	transform: rotateX(180deg);
  }
  .flip.flip-vertical:hover > .back {
	transform: rotateX(0deg);
  }
  
  .flip {
	position: relative;
	display: inline-block;
	margin: 20px 1%;
	margin-bottom: 1em;
	width: 20%;
	height: auto;
  }
  .flip > .front,
  .flip > .back {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
  }
 .front .front-bg {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
 }
 .front .front-bg img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
 }
 .back .back-wrap {
	 width: 100%;
	 height: auto;
	 margin: 0;
	 padding: 0;
	 position: relative;
 }
 .back .back-wrap .back-bg {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
 }
 .back .back-wrap .back-bg img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
 }
 .back .back-wrap .back-txt {
	width: 98%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top:51%;
	left: 1%;
	color:#000;
	font-size: 1.1vw;
 }
 .back .back-wrap .cast7txt {
	 font-size:1.1vw;
	 line-height: 1.2vw;
 }

/* 以下タブレット */
@media (max-width: 800px) {
	.flip {
		position: relative;
		display: inline-block;
		margin: 20px 1%;
		margin-bottom: 1em;
		width: 40%;
		height: auto;
	  }
	  .back .back-wrap .back-txt {
		font-size: 1em;
	 }
	 .back .back-wrap .cast7txt {
		 font-size:1em;
		 line-height: 1.2em;
	 }
	 #cast h2 {
		width:100%;
		height:auto;
		padding:30px 0;
		margin:0;
		text-align: center;
		color:crimson;
		font-family: 'Anton', sans-serif;
		font-size:10vw;
	}
	
}

/* 以下スマホ */
@media (max-width: 600px) {
	.flip {
		position: relative;
		display: inline-block;
		margin: 20px 5%;
		margin-bottom: 1em;
		width: 90%;
		height: auto;
	  }





}

/* ========================================
スタッフ
========================================== */
#staff {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 30px 0;
	background:#181803;
}

#staff h2 {
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	text-align: center;
	color:#fff;
	font-family: 'Anton', sans-serif;
	font-size:5vw;
}
#staff .staff-unit {
	width: 80%;
	height: auto;
	margin: 30px 10%;
	padding: 0;
}
#staff .staff-unit h3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	color: crimson;
	font-family: 'Anton', sans-serif;
	font-size:2vw;
	text-align: left;
}
#staff .staff-unit h3 span {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size:2vw;
}
#staff .staff-unit p {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0;
	color:#fff;
	font-size: 1.3vw;
	text-align: left;
}

/* 以下スマホ */
@media (max-width: 800px) {
	#staff {
		background:#040309;
	}
	
	#staff h2 {
		width:100%;
		height:auto;
		padding:30px 0;
		margin:0;
		text-align: center;
		color:#fff;
		font-family: 'Anton', sans-serif;
		font-size:10vw;
	}
	#staff .staff-unit {
		width: 90%;
		height: auto;
		margin: 30px 5%;
		padding: 0;
	}
	#staff .staff-unit h3 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		color: crimson;
		font-family: 'Anton', sans-serif;
		font-size:3vw;
		text-align: left;
	}
	#staff .staff-unit h3 span {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		color: #fff;
		font-size:3vw;
	}
	#staff .staff-unit p {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 20px 0;
		color:#fff;
		font-size: 1em;
		text-align: left;
	}
		



}


/* 以下スマホ */
@media (max-width: 600px) {
	#staff .staff-unit h3 {
		font-size:1.3em;
	}
	#staff .staff-unit h3 span {
		font-size:0.7em;
	}

}


/* ========================================
固定背景
========================================== */

#fixedbg {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 700px 0 800px;
}
#fixedbg #unmei-sp {
	display: none;
}
#fixedbg #unmei {
	display: block;
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 0;
	text-align: center;
}
#fixedbg #unmei img {
	width: 30%;
}


/* 以下スマホ */
@media (max-width: 800px) {
	#fixedbg #unmei img {
		width: 50%;
	}
}

/* 以下スマホ */
@media (max-width: 600px) {
	#fixedbg #unmei {
		display: none;
	}
	#fixedbg #unmei-sp {
		display: block;
		width: 80%;
		height: auto;
		margin-right: 20%;
		padding: 0;
		text-align: right;
	}
	#fixedbg #unmei-sp img {
		width: 17%;
	}
	


}

/* ========================================
SNSボタンアリア
========================================== */

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	background:#181803;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}

#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#1B95E0;
}
#button-area ul.social_sq_buttons li.line {
	background:#00B900;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
}

#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}




/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 30px;
	background:#040309;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}

#button-area ul.social_sq_buttons li {
	width:180px;
	height: 20px;
	margin:5px;
	padding:0;
	display: flex;
	justify-content: center;
}


}


/* ========================================
フッター
========================================== */

footer {
	width:100%;
	height:auto;
	padding:0;
	text-align:center;
	margin:0;
	background:#181803;
	overflow-x: hidden;
}
footer #foot-imgs {
	width:80%;
	height:auto;
	padding:0;
	margin:0 10%;
	position: relative;
}
footer #foot-imgs #foot-img1sp ,
footer #foot-imgs #foot-img2sp ,
footer #foot-imgs #foot-img3sp {
	display: none;
}
footer #foot-imgs #foot-img1 {
	display: block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	opacity: 0;
}
footer #foot-imgs #foot-img2 ,
footer #foot-imgs #foot-img3 {
	display: block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
}
footer #foot-imgs #foot-img1 img ,
footer #foot-imgs #foot-img2 img ,
footer #foot-imgs #foot-img3 img {
	width:100%;
	height:auto;
	vertical-align: bottom;
}
footer #foot-imgs #sns-link-btn2 {
	width: 20%;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	position: absolute;
	bottom: 5%;
	right: -2%;
}
footer #foot-imgs #sns-link-btn2 li {
	width: 35%;
	height: auto;
	margin: 0 5%;
}
footer #foot-imgs #sns-link-btn2 li img {
	width: 100%;
}
footer #foot-imgs #sns-link-btn2 li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
  }
  






footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#fff;
	text-align:center;
	background:#000;
	font-size:0.9vw;
}




@media (max-width: 800px) {

footer {
	width:100%;
	height:auto;
	padding:20px 0 0;
	text-align:center;
	margin:0;
	vertical-align:bottom;
	background: #040309;
}
footer #foot-imgs {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: relative;
}
footer #foot-imgs #foot-img1 ,
footer #foot-imgs #foot-img2 ,
footer #foot-imgs #foot-img3 {
	display: none;
}
footer #foot-imgs #foot-img1sp {
	display: block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	opacity: 0;
}
footer #foot-imgs #foot-img2sp ,
footer #foot-imgs #foot-img3sp {
	display: block;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
}
footer #foot-imgs #foot-img1sp img ,
footer #foot-imgs #foot-img2sp img ,
footer #foot-imgs #foot-img3sp img {
	width:100%;
	height:auto;
	vertical-align: bottom;
}
footer #foot-imgs #sns-link-btn2 {
	width: 45%;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 55%;
	right: 2%;
}
footer #foot-imgs #sns-link-btn2 li {
	width: 35%;
	height: auto;
	margin: 0 5%;
}




footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#fff;
	text-align:center;
	background:#000;
	font-size:0.7em;
}



}



/* ========================================
劇場
========================================== */
#theater {
	width: 100%;
	height: auto;
	margin: 0%;
	padding: 30px 0;
	background:#181803;
	text-align: center;
}

#theater h2 {
	width:100%;
	height:auto;
	padding:30px 0;
	margin:0;
	text-align: center;
	color:#fff;
	font-family: 'Anton', sans-serif;
	font-size:5vw;
}

#theater iframe {
	display: inline-block;
	width: 60%;
	height: 500px;
}




